/* CLEANMEUP! */

html, body, th, td, a, input, textarea {font-family: Verdana, Arial, Helvetica, sans-serif;}

.alap {font-size: 10px; color:#00A2AF;}
.alapfeher {font-size: 10px; color:#ffffff}
.alapkicsi {font-size: 9px; color:#00A2AF; }
.footerlink, .footerlink:active, .footerlink:visited  {font-size: 10px; font-weight: bold; color: #09A5B1; text-decoration: none}
.footerlink:hover {font-size: 10px; font-weight: bold; color: #00676F; text-decoration: none }
.tablafejlec { height: 29px; background-image: url(../images/table_header_back.jpg); text-indent: 5px; vertical-align: middle; }
.tablafejlec td {font-size: 11px;}
.tablahatter { background-color: #ffffff; padding: 0px 7px 7px 7px;}

.counter {font-size: 9px; color:#00A2AF; height: 20px; text-align: center; vertical-align:center; font-weight: bold;}

.forminput {font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; background-color: #E4F5F6; border: 1px solid #63C6CE;}
.forminput2 {font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; border: 1px solid #63C6CE;}
.formbejelentkezesinput {font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; background-color: #E4F5F6; height: 15px; width: 135px; border: 1px solid #63C6CE;}
.formeszrevetelinput {font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; background-color: #ffffff; height: 150px; width: 500px; border: 1px solid #63C6CE; overflow:hidden;}
.formbovitesinput {font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; background-color: #ffffff; width: 350px; border: 1px solid #00A2AF;}
.formetiinput {font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; background-color: #ffffff; height: 100px; width: 500px; border: 1px solid #63C6CE; background-image: url(../images/etibg.gif); overflow:hidden;}
.formstrinput {font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; background-color: #ffffff; height: 140px; width: 500px; border: 1px solid #63C6CE; background-image: url(../images/strbg.gif); overflow:hidden;}
.formstrinput2 {font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; background-color: #ffffff; width: 500px; border: 1px solid #63C6CE; background-image: url(../images/strbg_betegseg.gif); overflow:hidden;}
.forminvstrinput {font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; background-color: #ffffff; height: 100px; width: 500px; border: 1px solid #63C6CE; background-image: url(../images/invstrbg.gif); overflow:hidden;}

.balmenuhdr { height: 18px; text-align: center; vertical-align:center; font-weight: bold;}
.balmenu { height: 18px; background-image: url(../images/left_menu_back.gif); padding-left: 20px;}
.balmenu_aktiv { height: 18px; background-image: url(../images/left_menu_back_active.gif); padding-left: 20px;}
.balmenu_aktiv a {color: #ffffff!important;}
.tablahatter2 { background-color: #ffffff; padding: 7px; text-align: justify;}
.tablahatter3 { background-color: #E4F5F6; padding: 7px; text-align: justify;}

.talalatoktablahatter1 { background-color: #ffffff; height: 18px; font-size: 11px; color:#000000; border-right: 1px solid #000000;}
.talalatoktablahatter2 { background-color: #E4F5F6; height: 18px; font-size: 11px; color:#000000; }

.jobbborder {border-right: solid 1px #09A5B1;}

.highlight {color: red; background-color: yellow;}


html, body, th, td {font-size: 10px;}
body {margin: 0px; padding: 0px;}
table {empty-cells: show;}
form {display: inline; margin: 0px; padding: 0px;}
/*input, label {vertical-align: middle;}*/
label input  {vertical-align: middle;}
img {border: none; margin: 0px; padding: 0px;}
h1, h2, h3, h4, h5, h6, p, div {display: block; margin: 0px; padding: 0px;}
 /*font-size: 10px;*/
a {font-weight: bold; color:#00A2AF; text-decoration: none;}
a:active, a:visited {}
a:hover {color:#005157;}

a.invlink {color:#005157;}
a.invlink:hover {color:#00A2AF;}
a.whitelink {color:#FFFFFF;}
a.whitelink:hover {text-decoration: underline;}

.header {}
.body {}
.footer {}

.headertop { height: 113px; background-image: url(../images/header_back_top.jpg);}
.headerbottom { height: 22px; background-image: url(../images/header_back_bottom.jpg);}

.warning {color: red; font-size: 10px; text-align: center;}
.bigwarning {color: red; font-size: 14px; text-align: center;}
.shown {display: block;}
.hidden {display: none;}
.nowrap {white-space: nowrap;}
.right {float:right;}
.left {float:left;}
.center {text-align: center;}
.pagebreakbefore {page-break-before: always;}
.pagebreakafter {page-break-after: always;}
.odd {background-color: #ffffff;}
.even {background-color: #E4F5F6;}
.button {font-size: 10px; font-weight: bold; color: #ffffff; text-decoration: none; background-color: #63C6CE; border: 1px solid #00A2AF;}

div.bookmark {position:absolute; left:62px; top:98px; width:252px; height:20px; z-index:1000; display: none;}

div.news {text-align: justify; margin: 5px; font-size: 1.2em}
div.news p {margin-top: 5px; margin-bottom: 5px;}

.leftcolumn {width: 169px; padding-left: 13px; padding-right: 6px;}
.leftcolumn .menu table {width: 152px; margin-bottom: 20px; border: solid 2px #00A2AF; text-align: left;}
.leftcolumn .menu input {margin-bottom: 5px; vertical-align: middle;}
.leftcolumn .banners {text-align: center; margin: 10px 0px;}
.leftcolumn .banners p {margin: 5px 0px;}
	
.centercolumn {width: 100%; padding: 0px 6px 0px 6px;}

.tabla {border-collapse: collapse; margin-bottom: 10px; background-color: white; text-align: left;}
.tabla td {border: solid 2px #00A2AF;}
.tabla td th {border: hidden; border: 0px; color: white; background-color: #00A2AF; font-size: 10px;}
.tabla td td {border: hidden; border-width: 0px;}
.tablafejlec td {padding-right: 5px; padding-left: 5px; color: white; font-weight: bold;}
.tablafejlec table {width: 100%;}
.tabla .admintbl th, .tabla .admintbl td {padding: 1px 3px 1px 3px;}
.tabla .admintbl th {border-bottom: 1px solid #00A2AF; border-top: 1px solid #00A2AF;}
.tabla .dottedcells td {border-bottom: 1px dotted #E4F5F6;}

.tabla .register {text-align: center; margin: 10px;}
.tabla .register h1 {text-align: center; padding-bottom: 0.5em;}
.tabla .register hr {width: 100%;}
.tabla .register table {width: 100%; font-size: 12px;}
.tabla .register tr {}
.tabla .register td {vertical-align: middle; text-align: left; font-size: 0.9em;}
.tabla .register .input {text-align: right;}
.tabla .register textarea {background-color: #E4F5F6; border: 1px solid #63C6CE;}
.tabla .register select {background-color: #E4F5F6; border: 1px solid #63C6CE;}
.tabla .register .required {font-weight: bold;}

.table#mikitest {background-color: #E4F5F6;}

.table#newsearch {background-color: #E4F5F6;}
/*
.tabla#etiologia {}
.tabla#etiologia td {height: 19px; vertical-align: middle;}
.tabla#tunetek {}
.tabla#tunetek td {height: 19px; vertical-align: middle;}
*/

.tunetsor1 {background-color: #ffffff;}
.tunetsor2 {background-color: #E4F5F6;}
.tunetkizar1 {background-color: #E4F5F6; height: 19px;}
.tunetkizar2 {background-color: #C4E8E9; height: 19px;}
.tunetszoveg1 input {background-color: #ffffff; color: #00676F; font-size: 12px; border: solid 0px; height: 17px;	margin: 0px 5px 0px 5px; padding: 0px}
.tunetszoveg2 input {background-color: #E4F5F6; color: #00676F; font-size: 12px; border: solid 0px; height: 17px; margin: 0px 5px 0px 5px; padding: 0px}

#gender_options select {color: #00676F; font-size: 12px;}
#age_options input {color: #00676F; font-size: 12px; text-align: center;}
#insert_options select {color: #00676F; font-size: 12px;}

.tabla#opciok {}

.tabla#bovites {}

.tabla#mistake {}
.mistakebar img {padding:0px;margin:0px;vertical-align:top;}
.mistakebar input {padding:0px;margin:0px;}

.tabla#resultshdr {background-color: #ffffff;}/*background-color: #E4F5F6;*/

.tabla#results {}
.tabla#results .high {text-align: center; font-weight: bold; color: white; background-color: #DD6352; border-right: solid 1px #00A2AF;}
.tabla#results .mid {text-align: center; font-weight: bold; color: #00A2AF; background-color: #FFD77D; border-right: solid 1px #00A2AF;}
.tabla#results .low {text-align: center; font-weight: bold; color: #00A2AF; background-color: #87F8FF; border-right: solid 1px #00A2AF;}
.tabla#results .gyak1 {font-weight: normal; font-style: italic}
.tabla#results .gyak2 {font-weight: normal}
.tabla#results .gyak3 {font-weight: bold}
.tabla .tp {width: 15px; text-align: center; vertical-align: middle;}
.tabla .tp2 {width: 15px; text-align: center; vertical-align: middle; border-right: solid 1px #00A2AF;}

.tabla#notice {}

.tabla#adatlap {}

.picstextarea {overflow:hidden; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; background-color: #ffffff; height: 60px; width: 100%; border: 1px solid #63C6CE;}

.listfolder {margin: 10px; padding-left: 0px; list-style-type: none;}
.listfolder>li {padding-left: 0px; } 
.listitem {list-style-type: disc;}

#gyres .gyh td {padding: 3px 5px;}
#gyres .gykh td {padding: 3px 5px;}

table.kiszereles {margin: 5px 20px; border: 1px solid #00A2AF;}
table.kiszereles th, table.kiszereles td {padding: 1px 3px;}

td.elofizetes {padding: 5px; font-size: 11px;}

.elofizetes table {text-align: left;}
.elofizetes table th, .elofizetes table td {padding: 1px 4px;}
.elofizetes table.szolgaltatas {border-collapse: collapse; margin: 5px 0px; text-align: center;}
.elofizetes table.szolgaltatas td {border: solid 1px #00A2AF;}

.elofizetes table.simple td {border: none; padding: 0px 2px;}

.elofizetes p {margin: 5px;}
.elofizetes p.bek {font-size: 1.2em; font-weight:bold; margin-top: 1em; margin-bottom: 1em;}

.elofizetes .hibasadat {color: red; font-size: 12px; font-weight: bold;}

table.megrendelesek th, table.megrendelesek td {padding: 3px; text-align: center;}
table.megrendelesek td {border: 1px solid #00A2AF;}
.megrendeles_uj td {background-color: #ffb;}
.megrendeles_rendben td {background-color: #bfb;}
.megrendeles_felfuggesztve td {background-color: #fbf;}
.megrendeles_elutasitva td {background-color: #fbb;}

.megrendeles p {margin: 5px; margin-left: 10px;}
.megrendeles h6 {font-weight: bold; font-size: 12px; margin: 5px; margin-top: 10px;}
